PDA

Voir la version complète : Compatibilité Vidal Expert et MacOS 10.13 (High Sierra)



JPTMacDent
21/09/2018, 20h27
Bonsoir,
Je suis chirurgien dentiste et utilisateur de Vidal Expert. Mon application se bloque sous 10.13 sur Mac dès que je tape une touche dans le champ de recherche. Le message d'alerte, qui s'affiche, est presque vide; mais semble correspondre à une demande de confirmation à quitter.
Toute sollicitation semble être prise pour "quitter Vidal Expert". Impossible de s'en servir. Je n'avais pas ce problème avec mes Macs sous MacOS 10.12. Il me semble que la compatibilité avec java s'est perdue avec les OS successifs. Avez-vous la même expérience? Cordialement.

Yves Ducourneau (VIDAL)
24/09/2018, 10h49
Docteur,

En effet, l'interface graphique de Vidal Expert n'est pas compatible avec macOS High Sierra. Nous fournissons aux utilisateurs concernés une solution alternative : je vous contacte à ce sujet par message privé.
Notez bien que l'interfaçage avec votre logiciel de prescription, pour sa part, fonctionne.
Le correctif arrivera d'ici la fin de l'année. Cela exige le passage en Java 8, qui exige lui-même le passage en 64 bits, qui exige lui-même le passage en 64 bits des logiciels de prescription partenaires. L'opération est en cours.
Restant à votre disposition,
Cordialement,

Yves Ducourneau

ala
02/11/2018, 09h48
Bonjour, je suis dans la même situation. Tous nos mac ( 5) au cabinet sont en os High sierra. Pouvez vous me donner une solution d'attente en espérant la version compatible fin d'année?

Yves Ducourneau (VIDAL)
05/11/2018, 08h10
Docteur,

Je vous contacte par messagerie privée.
Cordialement,

Yves Ducourneau

luj
04/12/2018, 12h17
Idem ! Je suis psychiatre sous geneclic

JPTMacDent
04/12/2018, 13h30
En plus la mise à jour des données ne se fait plus. Sauf à télécharger toute l'appli à nouveau. Mais on ne peut pas s'en servir directement. J'y ai accès dans mon logiciel de cabinet. Sinon j'ai mon MBP sous Sierra, qui permet d'utiliser Vidal Expert correctement. Ceci dit payer un abonnement pour un logiciel qui n'est pas fonctionnel, ça laisse à désirer...

luj
05/12/2018, 09h34
En effet

Amélie-Angèle (VIDAL)
05/12/2018, 10h26
Bonjour @JPTMacDent,
Je vous invite à nous contacter sur webmaster@vidal.fr afin que nous puissions regarder ensemble et trouver une solution dans les meilleurs délais.
Bien à vous,
Les Equipes VIDAL


En plus la mise à jour des données ne se fait plus. Sauf à télécharger toute l'appli à nouveau. Mais on ne peut pas s'en servir directement. J'y ai accès dans mon logiciel de cabinet. Sinon j'ai mon MBP sous Sierra, qui permet d'utiliser Vidal Expert correctement. Ceci dit payer un
abonnement pour un logiciel qui n'est pas fonctionnel, ça laisse à désirer...

luj
21/12/2018, 10h59
Inutilisable avec mon logiciel patient . Prescriptions laborieuses... à quand la mise à jour?

Yves Ducourneau (VIDAL)
21/12/2018, 11h24
@luj
Docteur,

Concernant GENECLIC, je remonte votre question à CLIC MÉDICAL qui doit intégrer notre nouveau connecteur 64 bits pour FileMaker. La mise à jour viendra de GENECLIC.
Restant à votre disposition,
Cordialement,

Yves Ducourneau

luj
21/12/2018, 12h01
Ils viennent de régler le problème !
Merci bonne journée.

cybernard
13/01/2019, 10h09
qu'en est-il de la compatibilité en janvier 2019 de VIDAL EXPERT avec MAC OS MOJAVE 10.14.2.

ACTUELLEMENT INUTILISABLE.

Merci.

JPTMacDent
13/01/2019, 10h52
(Je vous invite à nous contacter sur webmaster@vidal.fr afin que nous puissions regarder ensemble et trouver une solution dans les meilleurs délais.
Bien à vous,
Les Equipes VIDAL)

La seule solution demandée est une version compatible avec les dernières versions de l'OS, c'est tout. Le reste n'est que solution bancale. On ne vous demande rien d'autre en échange de notre abonnement. Ce n'est pas difficile à comprendre, je crois.
Merci.

Yves Ducourneau (VIDAL)
14/01/2019, 11h00
Bonjour,
L'arrêt du 32 bits, imposé par Oracle à partir de Java 7, impose une parfaite synchronisation avec tous les éditeurs de logiciels de prescription pour Mac. Nous travaillons de concert avec eux afin de livrer cette migration le plus rapidement possible.
Dans l'intervalle, je vous prie de nous contacter, sur webmaster@vidal.fr ou par message privé, afin que nous installions sur votre machine une web-application strictement équivalente à VIDAL Expert. Ceci vous permettra d'attendre plus confortablement la migration Java 8 de VIDAL Expert.
Restant à votre disposition,
Cordialement,

Yves Ducourneau

judeska
03/03/2019, 22h22
Bonjour.
Des nouvelles de la comptabilité Mojave ??
e-vidal est une solution mais pas pérenne (surtout hors ligne ...)

Yves Ducourneau (VIDAL)
04/03/2019, 08h08
Docteur,

Le bêta-test est en cours. Il a été quelque peu retardé par les congés scolaires de février mais nous espérons une sortie en avril.

Attention, si vous êtes utilisateur d'Hypermed, vous resterez un certain temps encore sur la version actuelle (Java 6), en raison de dépendances externes restées en 32 bits liées à Hypermed.
Restant à votre disposition,
Cordialement,

Yves Ducourneau

judeska
27/04/2019, 13h57
Bonjour.
Toujours pas de nouvelle ?

Yves Ducourneau (VIDAL)
02/05/2019, 08h57
Docteur,

La compatibilité macOS High Sierra et Mojave sera effective à partir du 15 mai environ. Elle arrivera par la mise à jour mensuelle.
Restant à votre disposition,
Cordialement,

Yves Ducourneau

JPTMacDent
15/05/2019, 11h07
Bonjour, Eureka ! La dernière mise à jour a rendu la compatibilité perdue avec 10.13 et certainement 10.14. Ca été un peu long, mais on y est. Merci.